apiVersion: batch/v1
kind: CronJob
metadata:
  name: azul-cronjob
spec:
  schedule: "0 * * * *"
  successfulJobsHistoryLimit: 1
  failedJobsHistoryLimit: 5
  jobTemplate:
    spec:
      template:
        spec:
          serviceAccountName: s3-runner
          containers:
          - name: azul-coinbase-update
            image: 165110553464.dkr.ecr.ap-south-1.amazonaws.com/azul-demo:azul-cronjob-v-1
            imagePullPolicy: IfNotPresent
          restartPolicy: OnFailure
